<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.btf"
      label="%featureName"
      version="5.3.0.202003310735"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="5.3.0.202003310735"
         name="Tracing and Monitoring Framework (TMF)"/>

   <plugin
         id="org.eclipse.tracecompass.btf.core"
         download-size="33"
         install-size="64"
         version="2.2.1.202003310735"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.btf.ui"
         download-size="12"
         install-size="20"
         version="1.0.3.202003310735"
         unpack="false"/>

</feature>
